Subject: New Reply Received - Mirdiff Voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 06:40:55 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Mirdiff Voucher  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr" style="">Thank you for the response</div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">I had won a 250 AED voucher on Instagram last year in OCtober that I still haven't redeemed. The management at MIrdiff city centre branch had told me I can use it anytime. I wanted to use it this week so I wanted to confirm with you
 before I went. I hope the voucher is stil valid. I sent a message on Instagram and was told to email you.</div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">Thank you </div>
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">Mitika</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, July 26, 2022 10:42:41 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4656822] - Mirdiff Voucher
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Mitika,</div>
<div>
<br>
</div>
<div><span>Thank you for contacting us.</span></div>
<div>
<br>
</div>
<div><span>We offer our deepest apologies for the experience you had, and we would like to let you know that this is not the experience we would like our customers to have with us and that we strive to develop our services in order to have the best shopping
 experience with us next time.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">We are really sorry if it took longer than usual to respond to you.</span></div>
<div>
<br>
</div>
<div>Our team is working to resolve your issue and will get back to you as soon as possible.</div>
<div>
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4656822